body,input, button{
	font-family: 'Raleway', sans-serif;
	background: #fff;
	text-align: center;
	color: #333;
}
h1, h2{
	font-size: 28px;
	font-weight: 700;
}
p{
	font-size: 18px;
}
.small {
	font-size: 14px;
	margin-bottom: .5em;
    margin-top: 0em;
	color:#666;
}
a{
	color: #000;
	outline: none;
	text-decoration: none;
}
a:hover, a:focus{
	outline: none;
}
a:visited{
	color: #000;
}
a:hover{
	color: #90bfd1;
}
.container{
	max-width: 1920px;
	margin: 0 auto;
}
.container-sm{
	max-width: 1100px;
	margin: 0 auto;
}
.site-header{
	text-align: center;
	padding-top: 20px;
}
.main-navigation ul.menu > li{
	display: inline-block;
	margin-right: 25px;
}
.main-navigation ul.menu > li >a{
	font-size: 18px;
}
.main-navigation ul.menu > li:last-child{
	margin-right:0;
}
.main-navigation{
	margin-top: 10px;
	padding: 0 50px;
}
.cart-link{
	float: right;
}
.cart-link a{
	border: 1px solid #ccc;
	font-size: 12px;
	border-radius: 4px;
    padding: 3px 7px;
}
.cart-link a:hover{
	color: #fff;
	background-color: #00688C;
}
.banner-slider{
	margin-top: 15px;
	border-top: 2px solid #839429;
	min-height: 700px;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	position: relative;
}
h3{
	font-size: 28px;
	font-weight: normal;
	padding-top: 10px;
}
.btn{
	border: 1px solid #000;
	padding: 12px 30px;
    font-size: 28px;
	color: #fff;
	background-color: #D9006C;
    border-radius: 4px;
	text-decoration: none;
}
.btn:hover{
	background-color: #90BFD1;
	color: #fff;
}
.menu-section .c-menu{
	overflow: hidden;
}
.menu-section .c-menu ul{
	margin: 0;
	padding:0;
	list-style: none;
	display: table;
	width: 100%;
}
.menu-section .c-menu ul li{
	display: table-cell;
	height: 385px;
	background-position: center center;
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
	 -webkit-transition: width .6s; /* Safari */
    transition: width .6s;
}

.menu-section .c-menu ul li a{
	position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
	display: block;
    white-space: nowrap;
	font-size: 28px;
	color: #fff;
	background-color:rgba(0,0,0,0.3);
	padding: 8px 20px;
	opacity: 0;
	-webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s;
	visibility:hidden;
}

.menu-section h2{
	color: #fff;
}
.container-menu{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
	right: 0;
}
.r-menu{
	max-width: 370px;
	margin: 0 auto;
	background: rgba(204, 204, 204, 0.75);
	border-radius: 10px;
	padding: 50px 0;
}
.r-menu ul{
	margin:0;
	padding: 0;
	list-style: none;
}
.r-menu ul li{
	margin-bottom: 25px;
}
.r-menu ul li a{
	font-size: 20px;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
}
.r-menu ul li a:hover{
	color: #fff;
}
.voucher-list{
	max-width: 760px;
	margin: 0 auto;
}
.voucher-list ul{
	margin:0;
	padding: 0;
	list-style: none;
}
.voucher-list ul li{
	display: inline-block;
	width: 180px;
	min-height: 100px;
	border: 1px solid #aaa;
	margin: 0 4px 10px 0;
	padding: 15px;
}
.voucher-list ul li p{
	margin: 0;
	padding-bottom: 10px;
}
.wspsc_add_cart_submit{
	text-transform: uppercase;
	font-size: 12px;
	color: #fff !important;
	font-weight: 400;
	cursor: pointer;
	padding: 8px 10px !important;
	background-color:#90BFD1 !important;
	border: none !important;
	border-radius: 2px !important;
}
.wspsc_add_cart_submit:hover{
	background: #D9006C !important;;
	color: #fff;
}
.site-footer{
	background-color:#839429 ;
}
.social-icons{
    max-width: 350px;
    margin: 15px auto;
    padding: 40px 0 0px 0;
    letter-spacing: 10px;
}
.footer-info{
	padding-top: 10px;
	padding-bottom: 30px;
}
.footer-info p{
	font-size: 18px;
	color: #fff; 
	margin: 5px;
}
.footer-info p a{
	color: #fff;
}
.footer-info p a:hover{
	color: #90bfd1;
}
.footer-info p.authour{
	font-size: 14px;
}
#rd-widget-frame{
	width: 600px; 
	height: 630px; 
	border: 0; 
	overflow: hidden;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: rgba(255,255,255,.90);
  z-index:9999;
  margin-top:0;
  padding: 7px 50px;
}
.padd-offset{
	padding-top: 41px;
}
.section{
	padding-bottom: 30px;
}
div.shopping_cart table{
	text-align: left;
}
.wpspsc_checkout_form{
	text-align: center;
}
.shopping_cart{
	margin-top: 25px;
}
.shopping_cart h2{
	margin-top: 0;
}
.scroll-to-top{
	width: 40px;
	height: 40px;
	border-radius: 6px;
	background-color: rgba(208,205,210,0.8);
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index:999999;
	display: none;
}
.scroll-to-top span{
	display: block;
	background: url('../img/up.png') no-repeat center center;
	width: 40px;
    height: 40px;
	cursor: pointer;
}
.navtoggle{
	display: none;
}
.header-social{
	float: left;
}
.header-social a{
	display: inline-block;
}
.res-brand{
	text-align: right;
	position: relative;
	top: 280px;
}
.res-brand h1, .res-brand p{
	color: #fff;
}
.res-brand p{
	font-size: 18px;
	margin:0;
}
.res-brand h1{
	font-size: 54px;
	/* padding-top: 20px; */
	/* padding-bottom: 30px; */
	margin: 0;
}
.green-bar{
	background-color: #A0B531;
}
.green-bar p{
	color: #fff;
	margin: 0;
	font-size: 28px;
	padding: 24px 0;
}
.page-intro{
	padding-top: 15px;
}
.sliders-section{
	overflow: hidden;
}
.slders{
	float: left;
	width: 33.33%;
}
.reviews .green-bar, .gift-voucher-section .green-bar{
	margin-bottom: 40px;
}
.i-slider{
	border-top: 2px solid #839429;
}
.slider-2, .map-section{
	border-top: 2px solid #839429;
	border-bottom: 2px solid #839429;
}
.map-section{ 
	padding-bottom:0;
}
.map-section p{
	margin: 0;
}
.map-section iframe{
	vertical-align: middle;
}
.booking-desc h2{
	text-transform: uppercase;
	font-size: 28px;
	color: #666;
	font-weight: normal;
}
.menu-section .c-menu ul li.open{
   width: 576px !important;
}
.menu-section .c-menu ul li.open a{
   opacity: 1;
   visibility: visible;
}
/*************/
@media screen and (max-width: 1200px){
	.container-sm{
		padding: 0 60px;
	}
	.map-section{
		padding-bottom: 0;
	}
}
.rocpool-restaurent-section h3{
	margin-bottom: 0;
}
@media screen and (max-width: 1023px){
	.header-social{
		margin-top: 24px;
	}
	.res-brand{
		    top: 200px;
	}
	.map-section{padding-left: 20px; padding-right: 20px;}
	.site-branding{
		float: left;
	}
	.main-navigation{
		width: 100%;
		clear: none;
		padding: 0;
		text-align: right;
	}
	.site-header{
		padding: 30px 50px 0 50px;
	}
	.menu-header-menu-container{
		position: absolute;
		z-index: 99999;
		right: 20px;
		background: rgba(255,255,255,0.95);
		padding: 10px 15px;
		display: none;
	}
	.main-navigation ul.menu > li{
		display: block;
		text-align: right;
		margin-right: 0;
		margin-bottom: 5px;
	}
	.navtoggle{
		display: block;
		margin-top: 40px;
	}
	.cart-link a{
		border: none;
		padding: 0;
	}
	.cart-link a:hover{
		background: transparent;
		color: #00688c;
	}
	.site-content{
		padding-top: 58px;
	}
	.site-branding img{
		width: 190px;
	}
	.site-header{
		position: fixed;
		z-index: 999;
		background: rgba(255,255,255,0.9);
		padding: 14px 20px 7px 20px;
		width: 100%;
		height: 73px;
	}
	.cart-link{
		margin-top: 6px;
	}
	.site-branding{
		text-align: left;
	}
	
	.main-navigation{
		margin-top: -12px;
	}
}
@media screen and (max-width: 767px){
	.menu-section .c-menu ul li a{
		font-size: 18px;
	}
	.banner-slider{
		min-height: 500px;
	}
	.green-bar p {
		font-size: 20px;
		padding: 24px 10px;
	}
	.res-brand {
    text-align: center;
	}
	h1, h2{
		font-size: 22px;
	}
	p{
		font-size: 16px;
	}
	.container-sm{
		padding: 0 10px;
	}
	.menu-header-menu-container{
		right: 15px;
	}
	
	.site-footer{
		padding: 0 10px;
	}
	.footer-info{
		margin: 0 10px;
	}
	.navtoggle{
		margin-top: 36px;
	}
	.r-menu{
		margin: 0 20px;
	}
	
}

@media all and (min-width: 1025px){
    .menu-section .c-menu ul li:hover{
	   width: 576px !important;
    }
    .menu-section .c-menu ul li:hover a{
	   opacity: 1;
	   visibility: visible;
    }
}

@media all and (max-width: 500px){
  
	.slders{
		width: 50%;
	}
}